Subject: Re: LTK122160560665X
From: Subir Chakma <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Anas Mohammad <[email-masked]>, Ibrahim Usmani <[email-masked]>
Date: Sun, 9 Mar 2014 08:00:41 +0530 (IST)

I do not know where you are trying to call. But I got Anas to call this Cx, and he confirmed to change the address in the account asap. 

Regards 
Subir 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Anas Mohammad" <[email-masked]> 
Sent: Saturday, March 8, 2014 10:50:13 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK122160560665X 

Can his address be translated to English? 
Try and use Google maps. 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Anas Mohammad" <[email-masked]> 
Sent: Saturday, March 8, 2014 8:49:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK122160560665X 

Dear Sir, 

I and Anas have tried calling the cx along with email sent but with no response 

Regards, 

Ibrahim 
----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]>, "Anas Mohammad" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Friday, March 7, 2014 2:14:34 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: LTK122160560665X 

Ibrahim or Anas please followup with this customer. Why can't he provide address in English? Case has been going on for a long time. 

----- Forwarded Message ----- 
From: "Nitin Kumar" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Friday, March 7, 2014 2:10:32 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK122160560665X 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Nitin Gupta" <[email-masked]> 
Sent: Friday, March 7, 2014 1:52:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: email customer 

Hello, 

Can we please email 

0758-7408 

And ask customer to update his delivery address in English. Then we will be able to ship the supplements 

Many thanks, 

Katerina